prefix=
exec_prefix=
abs_top_srcdir=/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/telepathy-gabble-0.18.3
abs_top_builddir=/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/telepathy-gabble-0.18.3
libdir=${exec_prefix}/lib
pluginexecdir=${libdir}/telepathy/gabble-0/plugins
pluginexeclibdir=${libdir}/telepathy/gabble-0/lib

gabblepath=/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/telepathy-gabble-0.18.3/src/telepathy-gabble # For plugins' tests

Name: Telepathy-Gabble
Description: XMPP backend for the Telepathy framework
Version: 0.18.3
Requires: pkg-config >= 0.21
Requires.private: glib-2.0 >= 2.32, gobject-2.0, gio-2.0, telepathy-glib >= 0.19.9
Libs: ${abs_top_builddir}/src/libgabble-plugins.la
Cflags: -I${abs_top_srcdir} -I${abs_top_srcdir}/lib/ext/wocky
